> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getqr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Stan API

> Sprawdź, czy API GetQR działa.

> [!NOTE]
>
> API GetQR jest w wersji beta i jest dostępne dla wybranych obszarów roboczych. Szczegóły mogą się zmienić przed ogólną premierą.

Skieruj swój monitor dostępności na sprawdzenie stanu. Nie wymaga ono klucza API, nie jest wliczane do [limitów żądań](https://docs.getqr.com/pl/api/rate-limits.md) i odpowiada nawet wtedy, gdy reszta API jest wyłączona.

## Sprawdzenie stanu API

`GET /api/v1/health`

**status** `string`

`ok`, gdy API działa.

**version** `string`

Wersja API, obecnie `v1`.

```bash cURL theme={null}
curl "https://getqr.com/api/v1/health"
```

```json 200 theme={null}
{ "status": "ok", "version": "v1" }
```

Endpoint przyjmuje tylko `GET`. Inne metody zwracają `405 method_not_allowed` z nagłówkiem `Allow: GET`.

## Co dalej

> [card] [Wprowadzenie do API](https://docs.getqr.com/pl/api/introduction.md)

> [card] [Uwierzytelnianie](https://docs.getqr.com/pl/api/authentication.md)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.